<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="JavaScriptSettings">
    <option name="languageLevel" value="ES6" />
  </component>
  <component name="ProjectPlainTextFileTypeManager">
    <file url="file://$PROJECT_DIR$/app/Modules/Volunteer/Views/index.blade.php" />
  </component>
</project>